Bug 1844: LTS Support
[osm/NBI.git] / Dockerfile
3 days ago beierlmBug 1844: LTS Support 12/11512/2 master
2021-04-06 beierlmFeature 10296 Pip Standardization 72/10372/10
2020-07-01 garciadeblasDockerfile and tox.ini for devops-stages modified to... 52/9252/4
2018-11-28 tiernoadding python3-pip dependency to python3-osm-nbi package 85/6985/1
2018-11-19 tiernofixing package dependencies and generation 03/6903/10
2018-05-10 tiernoRemoved common files and use osm/common package 13/6113/4
2018-04-24 tiernoPackage generation fixing 91/5991/5
2018-04-18 Mike Marchettiadd python3-all dep 01/6001/1
2018-04-18 Mike Marchettiadd devops stages 99/5999/1
2018-04-17 garciadeblasUpdated Dockerfile to use pip-9.0.3 83/5983/1
2018-04-03 tiernoMethods for managing VIMs, SDNs 86/5886/5
2018-03-01 tiernoInitial commit for NBI 47/5847/5